Subject: RE: [ipcdn] RE: Liaison from ETSI AT-Digital re. packet Cable MIBs

From: "Jean-Francois Mule" <[email-masked]>
Date: Thu, 8 Jul 2004 12:13:11 -0600

On June 22nd, Gordon asked:
> Note: ETSI has also recommended the 
> pktcSigNcsServiceFlowState object be deleted. I don't recall 
> a separate discussion regarding the 
> pktcSigNcsServiceFlowState object specifically on the 
> reflector. Perhaps it always intended to be associated with 
> the SCN objects and the deletion discussion. Comments? 

On June 24th, David wrote:
> Hi all,
> 
> The way I understand it, is that the 
> pktcSigNcsServiceFlowState object is indeed related to the 
> pktcSigServiceClassNameUS, pktcSigServiceClassNameDS and 
> pktcSigServiceClassNameMask objects. So if you delete the 
> latter objects, you also have to delete the 
> pktcSigNcsServiceFlowState object because it doesn't seem 
> useful on it's own.

Re: the pktcSigNcsServiceFlowState mib object, when the SF is established via the CM, the MTA has no knowledge of the SF state so this object is not relevant anymore. I did not include it in the summary as this was not raised when we started the initial threads.

I concur with you: delete it.

Jean-François 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn